#include<stdlib.h>
#include<stdio.h>
#include<conio.h>
main()
{int M[5][5],i,j, szum=0;
clrscr(); randomize();
for(i=0;i<5;i++)
   {printf("\n");
for(j=0;j<5;j++)
{M[i][j]=random(10);
printf("\t%d",M[i][j]);
}
}
for(i=0;i<5;i++)
szum+=M[i][i];
printf("\n a f” tlobeli elemek ”sszege:%d",szum);
getch();
}